html{
	background-color:#000000;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}

body {
	line-height:120%;
	text-align:center;
	background-color: #000000;
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}


/*----- index -----*/

#wrap{
	width:468px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	color: #FFFFFF;
	margin-top: 15px;
}

/*#wrap A{
	color: #FFFFFF;
	text-decoration: underline;
	text-decoration: underline;
}*/

#wrap h2{
	line-height: 170%;
	margin-bottom: 5px;
}

.line{
	width:468px;
	background-image: url(../img/bar.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 5px;
	border: 0;
	margin-top: 10px;
}

#wrap h1{
	width:468px;
	background-image: url(../img/index_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 90px;
}

.ads_link_index_top{
	width:468px;
	height: 15px;
	margin-top: 17px;
}


/*----- form -----*/

.form_box{
	margin-top: 25px;
	background-image: url(../img/index_frame1.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	width: 425px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	text-align: center;
	padding-top: 1px;
	margin-bottom: 25px;
}

.form_box h3{
	background-image: url(../img/index_head1.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 27px;
	width: 210px;
	text-indent: -9999px;
	margin-right: auto;
	margin-left: auto;
}

.form_box_head{
	margin-top: 15px;
	height: 27px;
	width: 210px;
	margin-left: auto;
	clear: both;
	margin-right: auto;
}

.form_box_head2{
	margin-top: 18px;
	height: 27px;
	width: 280px;
	margin-left: auto;
	clear: both;
	margin-right: auto;
	margin-bottom: 15px;
}

.form_box2{
	margin-top: 25px;
	background-image: url(../img/index_frame2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 255px;
	width: 421px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 1px;
}

.form_box2 h3{
	background-image: url(../img/index_head2.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 27px;
	width: 280px;
	text-indent: -9999px;
}

.ads_baner_index{
	width:234px;
	height: 60px;
	margin-right: auto;
	margin-left: 15px;
	float: left;
}

.blood_box{
	margin-top: 5px;
	margin-bottom: 15px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.blood_box2{
	margin-bottom: 15px;
	margin-left: 50px;
	clear: both;
	float: left;
}

.blood_type{
	margin-right: 10px;
	margin-top: 10px;
}

.blood_type2{
	margin-right: 10px;
	margin-top: 10px;
}

.blood_radio{
	margin-right: 3px;
}

.blood_radio2{
	margin-right: 3px;
}

.name{
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 330px;
	height: 25px;
}

.name2{
	clear: both;
	margin-left: 50px;
	width: 330px;
	height: 25px;
	float: left;
	margin-bottom: 15px;
}

.name_img{
	float: left;
	margin-right: 10px;
}

.name_img2{
	float: left;
	margin-right: 18px;
	margin-top: 3px;
}

.name_text{
	float: left;
}

.name_input{
	width: 160px;
	margin-right: 10px;
}

.name_input2{
	width: 160px;
	margin-right: 15px;
	float: left;
}


/*----- bookmark -----*/
.bookmark{
	clear: both;
	text-align: right;
	margin-top: 25px;
	margin-bottom: 15px;
	height: 20px;
	width: 438px;
	padding-right: 30px;
}

.bookmark_icon{
	margin-left: 8px;
	float: right;
}

/*----- people -----*/
#index_people_box{
	line-height: 150%;
	width: 100px;
}

#index_people_a A{
	color: #F5898A;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
}

#index_people_b A{
	color: #97D1D0;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: underline;
}

#index_people_o A{
	color: #FFBE08;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
}

#index_people_ab A{
	color: #B0DC44;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: underline;
}

/*----- mobile -----*/


.mobile{
	margin-top: 15px;
	height: 155px;
	width: 415px;
	background-image: url(../img/index_frame_mob.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	clear: both;
}

.mobile_head{
	margin-left: 25px;
	margin-top: 31px;
	float: left;
}

.mobile h3{
	background-image: url(../img/index_head_mobile.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 22px;
	width: 276px;
	text-indent: -9999px;
}

.index_qr{
	width:103px;
	background-image: url(../img/index_qr.gif);
	background-position: left top;
	height: 159px;
	float: left;
	text-align: left;
	margin-left: 20px;
	margin-top: 44px;
	display: inline;
}

.qr_code{
	margin-top: 45px;
	margin-left: 32px;
	float: left;
	height: 60px;
	width: 60px;
}

.mobile_txt{
	margin-top: 5px;
	float: left;
	width: 290px;
	text-align: left;
	font-size: 10px;
	margin-left: 25px;
	color: #000000;
}

.mobile_carrier{
	height: 28px;
	width: 98px;
	float: left;
	margin-top: 8px;
	padding-left: 20px;
}

.mobile a{
	color: #FFBE08;
}

/*----- index_list -----*/
.index_list{
	height: 272px;
	width: 423px;
	background-image: url(../img/index_frame_list.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-top: 1px;
	margin-bottom: 10px;
}

.index_list_box{
	height: 240px;
	width: 240px;
	text-align: left;
	margin-top: 20px;
	margin-left: 25px;
}

.index_list h3{
	color: #FFFFFF;
	font-size: 11px;
	margin-bottom: 10px;
	font-weight: bold;
}

.index_list_a a{
	color: #F5898A;
	font-weight: bold;
	font-size: 13px;
}

.index_list_o a{
	color: #FFBE08;
	font-weight: bold;
	font-size: 13px;
}

.index_list_b a{
	color: #97D1D0;
	font-weight: bold;
	font-size: 13px;
}

.index_list_ab a{
	color: #B0DC44;
	font-weight: bold;
	font-size: 13px;
}

.index_list_name{
	font-size: 11px;
	line-height: 16px;
	margin-bottom: 5px;
	margin-top: 3px;
}

/*----- index_ads_bot -----*/

.index_ads_bot{
	margin-top: 20px;
	height: 312px;
	width: 385px;
	background-image: url(../img/index_frame_ads.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 15px;
}

.index_ads_bot_box{
	margin-top: 15px;
	height: 280px;
	width: 336px;
	margin-left: 25px;
	clear: both;
	float: left;
}

.ads_link_index_bot{
	width:468px;
	height: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

/*----- hooter -----*/

.index_attention{
	margin-top: 10px;
	margin-bot: 15px;
	clear: both;
	font-size: 9px;
	text-align: center;
	margin-bottom: 30px;
	color: #CCCCCC;
}

.index_cr{
	font-size: 10px;
	height: 18px;
	width: 468px;
	padding-top: 10px;
	clear: both;
	color: #CCCCCC;
}

.index_cr a{
	color: #CCCCCC;
	text-decoration: none;
}


/*----- kekka -----*/

#blood_a A{
	color: #F5898A;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
}

#blood_b A{
	color: #97D1D0;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: underline;
}

#blood_o A{
	color: #FFBE08;
	text-decoration: none;
	font-weight: bold;
	text-decoration: underline;
}

#blood_ab A{
	color: #B0DC44;
	text-decoration: underline;
	font-weight: bold;
	text-decoration: underline;
}

#kekka_wrap{
	width:500px;
	margin-right: auto;
	margin-left: auto;
}

#kekka_bg{
	width:500px;
	background-color: #FFFFFF;
}

.ads_link_kekka{
	width:468px;
	height: 15px;
	text-align: center;
	margin-top: 8px;
	margin-right: auto;
	margin-left: 16px;
	clear: both;
	float: left;
}

#blood_a .ads_link_kekka_head{
	width:500px;
	height: 31px;
	background-color: #F5898A;
	text-align: center;
}

#blood_b .ads_link_kekka_head{
	width:500px;
	height: 31px;
	background-color: #97D1D0;
	text-align: center;
}

#blood_o .ads_link_kekka_head{
	width:500px;
	background-color: #FFBE08;
	text-align: center;
	height: 31px;
}

#blood_ab .ads_link_kekka_head{
	width:500px;
	height: 31px;
	background-color: #B0DC44;
	text-align: center;
}


#blood_a .ads_link_kekka_foot{
	width:500px;
	height: 20px;
	background-color: #F5898A;
	text-align: center;
}

#blood_b .ads_link_kekka_foot{
	width:500px;
	height: 20px;
	background-color: #97D1D0;
	text-align: center;
}

#blood_o .ads_link_kekka_foot{
	width:500px;
	height: 20px;
	background-color: #FFBE08;
	text-align: center;
}

#blood_ab .ads_link_kekka_foot{
	width:500px;
	height: 20px;
	background-color: #B0DC44;
	text-align: center;
}

#kekka_wrap #header{
	margin-top: 13px;
	margin-bottom: 10px;
	margin-left: 190px;
	clear: both;
	text-align: left;
}

.kekka_top_name{
	text-align: left;
}

#kekka_wrap h1 a {
	text-decoration: none;
	background-image: url(../img/kekka_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display: block;
	width:305px;
	height: 55px;
	clear: both;
	text-indent: -9999px;
	}

.kekka_top_name h2{
	margin-left: 70px;
	font-size: 23px;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	line-height: 40px;
}

#kekka_wrap hr{
	margin-left: 25px;
	margin-top: 50px;
	margin-bottom: 25px;
	width: 500px;
	color: #000000;
	background-color: #000000;
	height: 2px;
}

#kekka_main{
	width: 500px;
	clear: both;
}

.kekka_img{
	width:300px;
	margin-left: auto;
	height: 400px;
	margin-top: 15px;
	margin-right: auto;
}

.kekka_qr{
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	height: 80px;
	clear: both;
	background-color: #E1E1E1;
	border: 1px solid #000000;
}

.kekka_qr_img{
	float: left;
	border: 1px solid #000000;
	margin: 6px;
	height: 66px;
	width: 66px;
}

.kekka_qr_txt{
	float: left;
	margin-top: 8px;
	width: 210px;
	text-align: left;
	font-size: 10px;
	line-height: 16px;
	margin-left: 5px;
}

.ads_baner_kekka{
	height: 60px;
	margin-top: 8px;
	margin-bottom: 0px;
	clear: both;
	margin-right: auto;
	margin-left: 133px;
	text-align: left;
}

.ads_recmid_kekka{
	height: 268px;
	margin-top: 30px;
	margin-bottom: 30px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	width: 336px;
	background-image: url(../img/kekka_frame_ad.gif);
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 1px;
}

.ads_recmid_kekka_box{
	height: 250px;
	margin-top: 8px;
	margin-bottom: 0px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	width: 300px;
}

.kekka_blood{
	margin-left: 20px;
	margin-top: 15px;
	margin-right: auto;
	height: 25px;
}

.kekka_blood_type{
	float: left;
	margin-right: 4px;
}

.kekka_name{
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
	margin-right: auto;
	text-align: left;
}

.input_length{
	width: 145px;
}

.kekka_footer{
	color: #FFFFFF;
	width: 500px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

.kekka_link{
	margin-top: 10px;
	margin-left: auto;
	width: 400px;
	margin-right: auto;
}

.link_input{
	margin-left: 10px;
	width: 230px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #333333;
	border-right-color: #999999;
	border-bottom-color: #CCCCCC;
	border-left-color: #999999;
}

.kekka_aten{
	margin-left: auto;
	line-height: 160%;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 400px;
	margin-right: auto;
}

.kekka_bottom_txt{
	margin-left: auto;
	line-height: 160%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	color: #888;
	font-size: 10px;
}

.kekka_at{
	margin-top: 3px;
	margin-bottom: 15px;
	clear: both;
	margin-right: auto;
	margin-left: 133px;
	text-align: left;
}

.bookmark_box{
	margin-top: 10px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	width: 300px;
	height: 25px;
}

.kekka_ads_link_bot{
	width: 468px;
	height: 15px;
	clear: both;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 5px;
	margin-left: auto;
}

.kekka_frame_form{
	width: 335px;
	height: 119px;
	background-image: url(../img/kekka_frame_form.gif);
	background-repeat: no-repeat;
	background-position: center top;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	padding-top: 1px;
}

/*----- list -----*/

#list_wrap{
	width:600px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	background-color: #FFFFFF;
	margin-bottom: 0px;
}

#list_wrap h1 a{
	width:302px;
	background-image: url(../img/list_title.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 53px;
	clear: both;
	float: right;
	margin-top: 10px;
	margin-bottom: 15px;
	margin-right: 15px;
	display: block;
}

#blood_a_list .list_ad_bar{
	width:600px;
	height:34px;
	background-color: #F5898A;
	clear: both;
}

#blood_o_list .list_ad_bar{
	width:600px;
	height:34px;
	background-color: #FFBE08;
	clear: both;
}

#blood_b_list .list_ad_bar{
	width:600px;
	height:34px;
	background-color: #97D1D0;
	clear: both;
}

#blood_ab_list .list_ad_bar{
	width:600px;
	height:34px;
	background-color: #B0DC44;
	clear: both;
}

.list_ad_top{
	width:468px;
	height:15px;
	margin-top: 9px;
	margin-left: 10px;
	float: left;
}

.list_url a{
	height:15px;
	margin-top: 9px;
	float: right;
	font-size: 11px;
	color: #000000;
	margin-right: 10px;
	text-align: right;
	font-weight: bold;
}

#list_contents{
	text-align: left;
}

#blood_a_list #list_contents h2{
	width:300px;
	background-image: url(../img/list_head_a.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 25px;
	clear: both;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#blood_o_list #list_contents h2{
	width:300px;
	background-image: url(../img/list_head_o.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 25px;
	clear: both;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#blood_b_list #list_contents h2{
	width:300px;
	background-image: url(../img/list_head_b.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 25px;
	clear: both;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 30px;
}

#blood_ab_list #list_contents h2{
	width:300px;
	background-image: url(../img/list_head_ab.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: -9999px;
	height: 25px;
	clear: both;
	margin-top: 25px;
	margin-bottom: 10px;
	margin-left: 30px;
}

.list_context{
	margin-left: 30px;
	margin-bottom: 25px;
}

.list_list{
	padding-left: 30px;
}

#blood_a_list  .list_list h3{
	color: #F5898A;
	height: 20px;
	width: 180px;
}

#blood_o_list .list_list h3{
	color: #FFBE08;
	height: 20px;
	width: 180px;
}

#blood_b_list .list_list h3{
	color: #97D1D0;
	height: 20px;
	width: 180px;
}

#blood_ab_list .list_list h3{
	color: #B0DC44;
	height: 20px;
	width: 180px;
}

.list_list li{
	margin-bottom: 3px;
	width: 200px;	
}

.list_list ul{
	margin-bottom: 10px;
}

.list_list a{
	color: #000000;
	text-decoration: none;
}

.list_list a:hover{
	text-decoration: underline;
}

.list_box{
	width:190px;
	float: left;
}

.list_ad_bot{
	width:495px;
	height:78px;
	background-image: url(../img/banner_frame.gif);
	background-repeat: no-repeat;
	background-position: left top;
	clear: both;
	margin-left: 50px;
	margin-bottom: 20px;
	margin-top: 30px;
	float: left;
}

.list_ad_bot_box{
	width:468px;
	height:60px;
	margin-top: 10px;
	margin-left: 15px;
}

.list_attention{
	margin-top: 10px;
	margin-bot: 15px;
	clear: both;
	font-size: 10px;
	color: #666666;
	text-align: center;
}

#list_hooter{
	width:600px;
	height: 50px;
	margin-top: 10px;
}

#blood_a_list .list_hooterbar{
	width:600px;
	height:5px;
	background-color: #F5898A;	
}

#blood_o_list .list_hooterbar{
	width:600px;
	height:5px;
	background-color: #FFBE08;	
}

#blood_b_list .list_hooterbar{
	width:600px;
	height:5px;
	background-color: #97D1D0;	
}

#blood_ab_list .list_hooterbar{
	width:600px;
	height:5px;
	background-color: #B0DC44;	
}

.list_cr{
	width:600px;
	margin-top: 5px;
	font-size: 10px;
	color: #666666;
}

/*----- kekka_c -----*/

.kekka_c_img{
	width:420px;
	margin-left: auto;
	height: 315px;
	margin-top: 15px;
	margin-right: auto;
}

.kekka_c_top_name{
	text-align: left;
}

.kekka_c_top_name h2{
	margin-left: 40px;
	font-size: 19px;
	font-weight: bold;
	margin-top: 35px;
	margin-bottom: 20px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	line-height: 40px;
}

.bookmark_box_c{
	margin-top: 10px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	text-align: right;
	width: 420px;
	height: 25px;
}

.ads_recbig_kekka_c{
	margin-top: 30px;
	height: 300px;
	width: 377px;
	background-image: url(../img/kekka_c_frame_ad.gif);
	background-repeat: no-repeat;
	background-position: center top;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 40px;
}

.ads_recbig_kekka_c_box{
	margin-top: 10px;
	height: 280px;
	width: 336px;
	margin-left: 20px;
	clear: both;
	float: left;
}

.kekka_link_c{
	margin-top: 10px;
	margin-left: auto;
	width: 400px;
	margin-right: auto;
}

.kekka_aten_c{
	margin-left: auto;
	line-height: 160%;
	margin-top: 5px;
	width: 400px;
	margin-right: auto;
}

.kekka_c_eachlink{
	margin-left: auto;
	margin-top: 15px;
	margin-bottom: 20px;
	width: 420px;
	margin-right: auto;
}

.kekka_c_eachlink div{
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 10px;
}


/*----- kekka & c -----*/

.kekka_button{
	float: right;
	margin-left: 10px;
}

#blood_a .kekka_frame_form h3{
	background-image: url(../img/kekka_head_a.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 220px;
	text-indent: -9999px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

#blood_o .kekka_frame_form h3{
	background-image: url(../img/kekka_head_o.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 220px;
	text-indent: -9999px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

#blood_b .kekka_frame_form h3{
	background-image: url(../img/kekka_head_b.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 220px;
	text-indent: -9999px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

#blood_ab .kekka_frame_form h3{
	background-image: url(../img/kekka_head_ab.gif);
	background-repeat: no-repeat;
	background-position: center top;
	height: 18px;
	width: 220px;
	text-indent: -9999px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.kekka_nominal{
	float: left;
	width: 75px;
	text-align: right;
	font-weight: bold;
	margin-right: 8px;
	padding-top: 2px;
}

.kekka_comp_test{
	margin-left: auto;
	line-height: 160%;
	margin-top: 25px;
	margin-bottom: 15px;
	width: 400px;
	margin-right: auto;
}

.twitter_tl{
	margin-top: 10px;
	width: 385px;
	height: 380px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	margin-bottom: 2px;
}

.index_news{
	width: 340px;
	text-align: left;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border: 1px solid #999;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.index_news h3{
	color: #FFFFFF;
	font-size: 14px;
	margin-bottom: 10px;
	font-weight: bold;
	text-align: center;
}

.index_news a{
	color: #FFBE08;
	font-weight: bold;
	font-size: 13px;
}

.index_news p{
	color: #FFF;
}

a.index_news_url{
	color: #999;
	font-size: 10px;
	font-weight: normal;
}
